<?php 

	/*
	 * Header
	 */
	
	require_once dirname(__FILE__) .  '/../include/inc.header.php'; 

	/*
	 * Page
	 */
	
	$sHTML = 
	'<section class="content not-found">
		
			<div class="not-found-message">
				U wordt uitgelogd, een moment geduld.			
			</div>
			
	</section>';
	
	echo $sHTML;
	
	/*
	 * Footer
	 */
		
	require_once dirname(__FILE__) .  '/../include/inc.footer.php';